Apache Tomcat CVE-2016-5425 Insecure File Permissions Vulnerability

Apache Tomcat is prone to insecure file-permissions vulnerability.

A local attacker can exploit this issue to gain elevated privileges on an affected system.


 

Privacy Statement
Copyright 2010, SecurityFocus